## oem-stella.cmit-seedot-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-seedot-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Seedot. (LP: #1955909)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 12 Jan 2022 04:40:48 +0000
