## oem-stella.cmit-seedot-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-seedot-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:20:49 +0000

oem-stella.cmit-seedot-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Seedot. (LP: #1955712)
  * Depends on NB wallpaper.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 12 Jan 2022 04:40:48 +0000
