## oem-stella.cmit-seedot-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-seedot-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 18:35:33 +0800
