=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
- This is a metapackage for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteOne 840 23.8 inch G9 AIO Desktop PC
+ This is a metapackage for HP PC:
+  * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-seedot-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-pinwheel
-Description: hardware support for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC (factory)
- This is a factory metapackage for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC.
+Description: hardware support for HP EliteOne 840 23.8 inch G9 AIO Desktop PC (factory)
+ This is a factory metapackage for HP PC:
+  * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
  It installs packages needed to support this hardware fully. (factory)
